# Uses of Interface
org.springframework.web.cors.reactive.PreFlightRequestHandler

Packages that use PreFlightRequestHandler
Package
Description
org.springframework.web.cors.reactive
Reactive support for CORS (Cross-Origin Resource Sharing), based on a common `CorsProcessor` strategy.

## Uses of PreFlightRequestHandler in org.springframework.web.cors.reactive

Constructors in org.springframework.web.cors.reactive with parameters of type PreFlightRequestHandler
Modifier
Constructor
Description
``
`PreFlightRequestWebFilter(PreFlightRequestHandler handler)`
Create an instance that will delegate to the given handler.